
public class ProfundidadYpeso {
	
	public int profundidad;
    public int peso;

    public ProfundidadYpeso(ProfundidadYpeso pyp)
    {
        profundidad = pyp.profundidad;
        peso = pyp.peso;
    }

    public ProfundidadYpeso(int peso, int profundidad)
    {
        this.peso = peso; 
        this.profundidad = profundidad;            
    }

}
